logilab-doctools #5877 Debian package depends on logilab-xml (not in public repository) [resolved]

The dependency needs to be weakened to suggests.

priorityimportant
typebug
done in0.2.5
load1.500
load left0.000
closed by#f803403aeaa7 suggests logilab-xml instead of depending on it [closes #5877]